<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.9400</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7300</MDI>
      <MDI key="STATISTICS_MEAN">4.8591</MDI>
      <MDI key="STATISTICS_STDDEV">5.1645</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
